View Issue Details

IDProjectCategoryLast Update
0019430AI War 2[All Projects] Gameplay IssueJun 28, 2018 7:01 pm
ReporterBadgerBadgerAssigned Tox4000Bughunter 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.706 
Fixed in Version0.745 A Pivot And A Leap Forward 
Summary0019430: Camera sudden zoom in
DescriptionI'm using the Basic Strategic Main_Camera. Every so often I find myself zoomed all the way in. I'm still trying to find a consistent recreate scenario, but it's annoying
TagsNo tags attached.

Activities

x4000Bughunter

Mar 23, 2018 8:58 am

administrator   ~0047269

I have yet to see this, so if you have any info on a way to recreate it, please let me know.

x4000Bughunter

Jun 28, 2018 7:01 pm

administrator   ~0047606

I did see this some, I think, during my work on the pivot. When I was doing code on the cameras, I put in some to hopefully stop this from happening. If you or anyone see it again post-pivot, please let me know!

Issue History

Date Modified Username Field Change
Feb 12, 2018 8:34 pm BadgerBadger New Issue
Feb 12, 2018 8:34 pm BadgerBadger Status new => assigned
Feb 12, 2018 8:34 pm BadgerBadger Assigned To => keith.lamothe
Mar 23, 2018 8:57 am x4000Bughunter Assigned To keith.lamothe => x4000Bughunter
Mar 23, 2018 8:58 am x4000Bughunter Note Added: 0047269
Jun 28, 2018 7:01 pm x4000Bughunter Status assigned => resolved
Jun 28, 2018 7:01 pm x4000Bughunter Resolution open => fixed
Jun 28, 2018 7:01 pm x4000Bughunter Fixed in Version => 0.745 A Pivot And A Leap Forward
Jun 28, 2018 7:01 pm x4000Bughunter Note Added: 0047606